This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 674883 - ACL: setfacl -x does not fail when asked to remove a non-existent Access Control Entry
ACL: setfacl -x does not fail when asked to remove a non-existent Access Cont...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: acl (Show other bugs)
6.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Kamil Dudka
qe-baseos-daemons
: ManPageChange
Depends On: 658734
Blocks: 719902
  Show dependency treegraph
 
Reported: 2011-02-03 11:14 EST by Ivana Varekova
Modified: 2011-09-13 09:57 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, the setfacl.1 man page was not intelligible in that it did not state that removing a non-existent ACL entry is not considered to be an error. With this update, the setfacl.1 man page has been updated so that its content is now intelligible and exactly specifies the aforementioned behavior with regard to removing a non-existent ACL entry.
Story Points: ---
Clone Of: 658734
Environment:
Last Closed: 2011-07-06 09:24:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Petr Kovar 2011-06-28 06:49:04 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, the setfacl.1 man page was not intelligible in that it did not state that removing a non-existent ACL entry is not considered to be an error. With this update, the setfacl.1 man page has been updated so that its content is now intelligible and exactly specifies the aforementioned behavior with regard to removing a non-existent ACL entry.
Comment 7 errata-xmlrpc 2011-07-06 09:24:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0924.html

Note You need to log in before you can comment on or make changes to this bug.